<!DOCTYPE html>
<html lang="en">

<head>
  <title>Portfolio</title>
  <!-- Required meta tags -->
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no" />

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
    integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
  <!-- ANIMATE CSS -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css" />
  <!-- MY CSS -->
  <link rel="stylesheet" href="style.css" />
</head>

<body>
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-lg">
        <a class="navbar-brand" href="#">CyberPortfolio</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              <a class="nav-link" href="#">Home </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">About </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Service </a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">Contact </a>
            </li>
          </ul>
        </div>
      </nav>
    </div>
  </header>
  <div id="carousel">
    <div class="bd-example">
      <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active">
            <img src="../my_portfolio/image/finland.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img class="animate__animated animate__fadeInUp" src="../my_portfolio/image/01-3.jpg" alt="" />
              <h5 class="animate__animated animate__fadeInUp animate__delay-2s">
                First slide label
              </h5>
              <p class="animate__animated animate__fadeInUp animate__delay-4s">
                Nulla vitae elit libero, a pharetra augue mollis interdum.
              </p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../my_portfolio/image/mountains-1.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img class="animate__animated animate__fadeInUp" src="../my_portfolio/image/02-3.jpg" alt="" />
              <h5 class="animate__animated animate__fadeInUp animate__delay-2s"">
                  Second slide label
                </h5>
                <p class=" animate__animated animate__fadeInUp animate__delay-4s">Lorem ipsum dolor sit amet,
                consectetur adipiscing elit.</p>
            </div>
          </div>
          <div class="carousel-item">
            <img src="../my_portfolio/image/mountains.jpg" class="d-block w-100" alt="..." />
            <div class="carousel-caption d-none d-md-block">
              <img class="animate__animated animate__fadeInUp" src="../my_portfolio/image/03-3.jpg" alt="" />
              <h5 class="animate__animated animate__fadeInUp animate__delay-2s">
                Third slide label
              </h5>
              <p class="animate__animated animate__fadeInUp animate__delay-4s">
                Praesent commodo cursus magna, vel scelerisque nisl
                consectetur.
              </p>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- Grid layout bs4 -->
  <div class="project">
    <div class="container py-5">
      <div class="project__title">
        <h2 class="diplay-4 text-center">I Love What I Do</h2>
        <p class="text-secondary">
          Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla mollis dapibus
          nunc, ut rhoncus turpis sodales quis. Integer sit amet mattis quam.Vestibulum ante ipsum primis in faucibus
          orci luctus et ultrices posuere cubilia Curae; Nulla mollis dapibus nunc
        </p>
      </div>
      <div class="project__tabs">
        <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
          <li class="nav-item">
            <a class="nav-link active" id="pills-home-tab" data-toggle="pill" href="#pills-home" role="tab"
              aria-controls="pills-home" aria-selected="true">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="pills-illustration-tab" data-toggle="pill" href="#pills-illustration" role="tab"
              aria-controls="pills-illustration" aria-selected="false">Illustration</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="pills-photography-tab" data-toggle="pill" href="#pills-photography" role="tab"
              aria-controls="pills-photography" aria-selected="false">Photography</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="pills-website-tab" data-toggle="pill" href="#pills-website" role="tab"
              aria-controls="pills-website" aria-selected="false">Website</a>
          </li>
        </ul>
        <div class="tab-content" id="pills-tabContent">
          <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
            <div class="row">
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g1.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Apologetic robot holding flowers</h5>
                    <p class="card-text text-center">Branding</p>

                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g2.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Woman walking her small dog </h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g3.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Oil bottle branding</h5>
                    <p class="card-text text-center">Branding</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g4.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Smiling Woman</h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g5.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Drink can design</h5>
                    <p class="card-text text-center">Packaging</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g6.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">I love you hand gesture</h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="pills-illustration" role="tabpanel" aria-labelledby="pills-illustration-tab">
            <div class="row">
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g1.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Apologetic robot holding flowers</h5>
                    <p class="card-text text-center">Branding</p>

                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g2.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Woman walking her small dog </h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g3.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Oil bottle branding</h5>
                    <p class="card-text text-center">Branding</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="pills-photography" role="tabpanel" aria-labelledby="pills-photography-tab">
            <div class="row">
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g3.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Oil bottle branding</h5>
                    <p class="card-text text-center">Branding</p>
                  </div>
                </div>
              </div>
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g4.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">Smiling Woman</h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>              
            </div>
          </div>
          <div class="tab-pane fade" id="pills-website" role="tabpanel" aria-labelledby="pills-website-tab">
            <div class="row">              
              <div class="mb-5 col-xs-12 col-sm-6 col-lg-4">
                <div class="card">
                  <img src="../my_portfolio/image/g6.jpg" class="card-img-top" alt="...">
                  <div class="card-body">
                    <h5 class="card-title text-center">I love you hand gesture</h5>
                    <p class="card-text text-center">Illustrations</p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>

  <!-- EXPERIENCE -->
  <div id="experience">
    <div class="container py-5 text-center">
      <div class="experience__title text-white">
        <h2 class="display-4">
          I'm Available For Hire
        </h2>
        <p class="text-light">
          Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Nulla mollis dapibus nunc, ut rhoncus turpis sodales quis. Integer sit amet mattis quam.
        </p>
      </div>
    </div>
  </div>
  <!-- Optional JavaScript -->
  <!-- jQuery first, then Popper.js, then Bootstrap JS -->
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
</body>

</html>